Subject: [manet] Dynamic changes of 802.11 parameters and link characteristics

From: "Zenz Michael" <[email-masked]>
Date: Wed, 8 Dec 2004 21:43:09 +0100

Hi,

Does anybody can provide information about dynamic changes of link
characteristics and 802.11 parameters during running mobile ad-hoc
network simulations. This means that after the start of an simulation
the quality of the link between selected nodes can be adapted
dynamically based on the location, which is traced with the getLoc
function.

Best Regards,
Michael 

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet